View Issue Details

IDProjectCategoryView StatusLast Update
0025330LazarusLCLpublic2013-12-02 06:25
ReporterAvishai Assigned ToDmitry Boyarintsev  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0025330: TPopupMenu Submenu flyout is wrong when BidiMode:= bdRightToLeft
DescriptionTPopupMenu Submenus flyout is wrong when TPopupMenu.BidiMode:= bdRightToLeft. It should flyout to the Left and not the Right.
TagsBiDiMode, Delphi
Fixed in Revision43510
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Dmitry Boyarintsev

2013-12-02 06:12

developer   ~0071722

please test

Avishai

2013-12-02 06:25

reporter   ~0071723

Thank you.

Issue History

Date Modified Username Field Change
2013-11-19 15:24 Avishai New Issue
2013-11-19 15:51 Avishai Tag Attached: BiDiMode
2013-11-21 11:30 Avishai Tag Attached: Delphi
2013-12-02 06:12 Dmitry Boyarintsev Fixed in Revision => 43510
2013-12-02 06:12 Dmitry Boyarintsev LazTarget => -
2013-12-02 06:12 Dmitry Boyarintsev Note Added: 0071722
2013-12-02 06:12 Dmitry Boyarintsev Status new => resolved
2013-12-02 06:12 Dmitry Boyarintsev Resolution open => fixed
2013-12-02 06:12 Dmitry Boyarintsev Assigned To => Dmitry Boyarintsev
2013-12-02 06:25 Avishai Note Added: 0071723
2013-12-02 06:25 Avishai Status resolved => closed